﻿@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

html, body {
    font-family: 'Open Sans', Arial, sans-serif;
    margin: 0;
    padding: 0;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    background-color: #004f92;
    color: white;
    text-align: center;
    background-image: url(/icons/background1a.png);
    background-repeat: repeat;
}

.pageheading {
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
}
.homepagelink {
    display: block;
    border: solid 1px white;
    color: white;
    padding: 14px;
    text-decoration: none;
    background-color: #004c84;
    font-size: 1.5rem;
    font-weight: bold;
    border-radius: 8px;
    margin-bottom: 2rem;
}

h1 {
    font-size: 3rem;
}
h2 {
    font-size: 2rem;
}
h3 {
    font-size: 1.5rem;
}

